<?xml version="1.0" encoding="euc-kr" ?>
<clientinfo>
	<desc>Ragnarok Client Information</desc>
	<servicetype>korea</servicetype>
	<servertype>primary</servertype>
	<connection>
		<display>Helheim ( kRO official-like )</display>
		<address>142.44.212.59</address>
		<port>6900</port>
      		<version>57</version>
      		<langtype>1</langtype>
		<registrationweb>www.Shining-Moon.com</registrationweb>
		<loading>
			<image>loading01.jpg</image>
			<image>loading02.jpg</image>
			<image>loading03.jpg</image>
			<image>loading04.jpg</image>
			<image>loading05.jpg</image>
			<image>loading06.jpg</image>
			<image>loading07.jpg</image>
		</loading>
		<yellow>
		  <admin>2000002</admin>
		  <admin>2000003</admin>
		  <admin>2000004</admin>
		  <admin>2000005</admin>
		  <admin>2000006</admin>
		  <admin>2000007</admin>
		  <admin>2000008</admin>
		  <admin>2000009</admin>
		  <admin>2000010</admin>
		</yellow>
   	</connection>
	<connection>
		<display>Niflheim ( jRO, kRO, iRO + custom )</display>
		<address>192.99.66.84</address>
		<port>6900</port>
      		<version>57</version>
      		<langtype>1</langtype>
		<registrationweb>www.Shining-Moon.com</registrationweb>
		<loading>
			<image>loading01.jpg</image>
			<image>loading02.jpg</image>
			<image>loading03.jpg</image>
			<image>loading04.jpg</image>
			<image>loading05.jpg</image>
			<image>loading06.jpg</image>
			<image>loading07.jpg</image>
		</loading>
		<yellow>
		  <admin>2000002</admin>
		  <admin>2000003</admin>
		  <admin>2000004</admin>
		  <admin>2000005</admin>
		  <admin>2000006</admin>
		  <admin>2000007</admin>
		  <admin>2000008</admin>
		  <admin>2000009</admin>
		  <admin>2000010</admin>
		</yellow>
   	</connection>
</clientinfo>
